<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ADepartmentTabs%2Fstyles.css</id>
	<title>Шаблон:DepartmentTabs/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ADepartmentTabs%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:DepartmentTabs/styles.css&amp;action=history"/>
	<updated>2026-04-22T14:33:18Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:DepartmentTabs/styles.css&amp;diff=10555&amp;oldid=prev</id>
		<title>Index: Новая страница: «.department-tabs { 	overflow: auto; 	display: flex; 	flex-wrap: wrap; 	flex-grow: 1; 	gap: 0.25rem; }  .department-tab { 	display: inline-flex; 	position: relative; 	flex-grow: 1; 	flex-basis: 5%; }  .department-tab a { 	user-select: none; 	flex-grow: 1; 	align-content: center; 	text-align: center; 	font-weight: bold; 	height: 1.5em; 	padding: 0.25em 1em; 	background-color: var(--deptab); 	color: var(--color-text-translucent); 	border: var(--border-classic);...»</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:DepartmentTabs/styles.css&amp;diff=10555&amp;oldid=prev"/>
		<updated>2025-08-01T10:45:58Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.department-tabs { 	overflow: auto; 	display: flex; 	flex-wrap: wrap; 	flex-grow: 1; 	gap: 0.25rem; }  .department-tab { 	display: inline-flex; 	position: relative; 	flex-grow: 1; 	flex-basis: 5%; }  .department-tab a { 	user-select: none; 	flex-grow: 1; 	align-content: center; 	text-align: center; 	font-weight: bold; 	height: 1.5em; 	padding: 0.25em 1em; 	background-color: var(--deptab); 	color: var(--color-text-translucent); 	border: var(--border-classic);...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.department-tabs {&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	gap: 0.25rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.department-tab {&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	flex-basis: 5%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.department-tab a {&lt;br /&gt;
	user-select: none;&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	align-content: center;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	height: 1.5em;&lt;br /&gt;
	padding: 0.25em 1em;&lt;br /&gt;
	background-color: var(--deptab);&lt;br /&gt;
	color: var(--color-text-translucent);&lt;br /&gt;
	border: var(--border-classic);&lt;br /&gt;
	border-color: var(--deptab-hover);&lt;br /&gt;
	border-radius: var(--border-radius-small);&lt;br /&gt;
	transition-property: background-color, color;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.department-tab a:hover {&lt;br /&gt;
	background-color: var(--deptab-hover);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.department-tab a:active {&lt;br /&gt;
	background-color: var(--deptab);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.department-tab a:hover,&lt;br /&gt;
.department-tab a:active {&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.department-tab a.mw-selflink {&lt;br /&gt;
	background-color: var(--deptab-hover) !important;&lt;br /&gt;
	color: var(--color-white) !important;&lt;br /&gt;
    box-shadow: 0 0 0.33em 1px var(--deptab-hover);&lt;br /&gt;
	z-index: var(--index-fore);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Index</name></author>
	</entry>
</feed>